ふみぃ~.何だか虚しい・・・
少し前の記事で申し訳ないのですが,MacSlashによるとMac OS X Server 10.4.7 (Universal) のリテール版はPowerPC G3をサポートしていないそうです.
実際にAppleのサイトにもこの情報がアップされていて,Mac OS X Server 10.4 (non-universal) からアップデートして10.4.7にしたものはPowerPC G3でも動作するそうですが,リテール版の方はG3をサポートしていないと明記してあります.

元ネタには,AppleがG3ベースのサーバの販売を終了してからずいぶん経っていると書いてあるのですが,以前の記事で書いたようにLeopardがG3をサポートしないってことを示唆してたりするのでしょうか?
Date:2006/10/06(Fri) 23:57:19
Macintosh | Edit | Comment:0 | Trackback:0
Comment
Posted Comment
Comment to This Entry
URL:
Comment:
Pass:
Secret: 管理者にだけ表示を許可する
 
Trackback
Trackback URL
http://doubleko.blog18.fc2.com/tb.php/2984-e89c9c44
この記事にトラックバックする(FC2ブログユーザー)
Trackback

Powered by FC2. Designed by Double KO.